{
  "content": [
    {
      "type": "item",
      "content": "farmersdelight:bacon",
      "amountRange": {
        "min": 4,
        "max": 16
      },
      "unitWorth": 25,
      "weight": 100
    },
    {
      "type": "item",
      "content": "farmersdelight:chicken_cuts",
      "amountRange": {
        "min": 4,
        "max": 16
      },
      "unitWorth": 25,
      "weight": 100
    },
    {
      "type": "item",
      "content": "farmersdelight:mutton_chops",
      "amountRange": {
        "min": 4,
        "max": 16
      },
      "unitWorth": 25,
      "weight": 100
    },
    {
      "type": "item",
      "content": "farmersdelight:salmon_slice",
      "amountRange": {
        "min": 4,
        "max": 16
      },
      "unitWorth": 25,
      "weight": 100
    },
    {
      "type": "item",
      "content": "farmersdelight:cod_slice",
      "amountRange": {
        "min": 4,
        "max": 16
      },
      "unitWorth": 25,
      "weight": 100
    },
    {
      "type": "item",
      "content": "farmersdelight:pumpkin_slice",
      "amountRange": {
        "min": 4,
        "max": 16
      },
      "unitWorth": 25,
      "weight": 100
    },
    {
      "type": "item",
      "content": "farmersdelight:cabbage",
      "amountRange": {
        "min": 4,
        "max": 24
      },
      "unitWorth": 20,
      "weight": 100
    },
    {
      "type": "item",
      "content": "farmersdelight:tomato",
      "amountRange": {
        "min": 4,
        "max": 24
      },
      "unitWorth": 20,
      "weight": 100
    },
    {
      "type": "item",
      "content": "farmersdelight:onion",
      "amountRange": {
        "min": 4,
        "max": 24
      },
      "unitWorth": 20,
      "weight": 100
    },
    {
      "type": "item",
      "content": "farmersdelight:milk_bottle",
      "amountRange": {
        "min": 1,
        "max": 5
      },
      "unitWorth": 50,
      "weight": 100
    },
    {
      "type": "item",
      "content": "farmersdelight:ham",
      "amountRange": {
        "min": 4,
        "max": 12
      },
      "unitWorth": 30,
      "weight": 100
    },
    {
      "type": "item",
      "content": "minecraft:diamond_hoe",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 250,
      "weight": 100
    },
    {
      "type": "item",
      "content": "minecraft:netherite_hoe",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 600,
      "weight": 10
    },
    {
      "type": "item",
      "content": "minecraft:lead",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 250,
      "weight": 100
	},
    {
      "type": "item",
      "content": "thermal:frost_melon_seeds",
      "amountRange": {
        "min": 1,
        "max": 3
      },
      "unitWorth": 50,
      "weight": 100
	},
    {
      "type": "item",
      "content": "thermal:tea_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100
	},
    {
      "type": "item",
      "content": "thermal:hops_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100
	},
    {
      "type": "item",
      "content": "thermal:tomato_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 20
	},
    {
      "type": "item",
      "content": "thermal:strawberry_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100
	},
    {
      "type": "item",
      "content": "thermal:peanut_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100
	},
    {
      "type": "item",
      "content": "thermal:green_bean_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100
	},
    {
      "type": "item",
      "content": "thermal:eggplant_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100
	},
    {
      "type": "item",
      "content": "thermal:bell_pepper_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100
	},
    {
      "type": "item",
      "content": "thermal:spinach_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100
	},
    {
      "type": "item",
      "content": "thermal:sadiroot_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100	
    },
    {
      "type": "item",
      "content": "thermal:rice_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100	  
	},
    {
      "type": "item",
      "content": "thermal:radish_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100
    },
    {
      "type": "item",
      "content": "thermal:onion_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100	
    },
    {
      "type": "item",
      "content": "thermal:corn_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100	
    },
    {
      "type": "item",
      "content": "quark:seed_pouch",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 200,
      "weight": 100	
    },
    {	
      "type": "item",
      "content": "appliedenergistics2:certus_quartz_hoe",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 200,
      "weight": 100	
    },
    {	
      "type": "item",
      "content": "farmersdelight:organic_compost",
      "amountRange": {
        "min": 1,
        "max": 16
      },
      "unitWorth": 25,
      "weight": 100	
    },
    {
      "type": "item",
      "content": "farmersdelight:tomato_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100	
    },
    {
      "type": "item",
      "content": "farmersdelight:cabbage_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100	
    },
    {
      "type": "item",
      "content": "farmersdelight:flint_knife",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 150,
      "weight": 100	
    },
    {
      "type": "item",
      "content": "farmersdelight:diamond_knife",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 250,
      "weight": 100	
    },
    {
      "type": "item",
      "content": "minecraft:wheat",
      "amountRange": {
        "min": 16,
        "max": 32
      },
      "unitWorth": 10,
      "weight": 100	
    },
    {
      "type": "item",
      "content": "minecraft:beetroot_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 20,
      "weight": 100	
    },
    {
      "type": "item",
      "content": "minecraft:melon_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 20,
      "weight": 100	
    },
    {	
      "type": "item",
      "content": "farmersdelight:rice",
      "amountRange": {
        "min": 8,
        "max": 24
      },
      "unitWorth": 5,
      "weight": 100	
    },
    {
      "type": "item",
      "content": "farmersdelight:horse_feed",
      "amountRange": {
        "min": 1,
        "max": 3
      },
      "unitWorth": 50,
      "weight": 100	
    },
    {
      "type": "item",
      "content": "farmersdelight:warped_pantry",
      "amountRange": {
        "min": 1,
        "max": 3
      },
      "unitWorth": 25,
      "weight": 100	
    },
    {
      "type": "item",
      "content": "farmersdelight:oak_pantry",
      "amountRange": {
        "min": 1,
        "max": 3
      },
      "unitWorth": 15,
      "weight": 100	
    },
    {	
      "type": "item",
      "content": "farmersdelight:dark_oak_pantry",
      "amountRange": {
        "min": 1,
        "max": 3
      },
      "unitWorth": 15,
      "weight": 100	
    },
    {
      "type": "item",
      "content": "farmersdelight:birch_pantry",
      "amountRange": {
        "min": 1,
        "max": 3
      },
      "unitWorth": 15,
      "weight": 100	
    },
    {	
      "type": "item",
      "content": "farmersdelight:crimson_pantry",
      "amountRange": {
        "min": 1,
        "max": 3
      },
      "unitWorth": 25,
      "weight": 100	
    },
    {	
      "type": "item",
      "content": "farmersdelight:spruce_pantry",
      "amountRange": {
        "min": 1,
        "max": 3
      },
      "unitWorth": 15,
      "weight": 100	
    },
    {
      "type": "item",
      "content": "farmersdelight:acacia_pantry",
      "amountRange": {
        "min": 1,
        "max": 3
      },
      "unitWorth": 15,
      "weight": 100	
    },
    {		
      "type": "item",
      "content": "thermal:barley_seeds",
      "amountRange": {
        "min": 1,
        "max": 8
      },
      "unitWorth": 25,
      "weight": 100		  
    }
  ]
}